﻿@charset "utf-8";

/* CSS Document */





/*-----------Form Styles--------------*/



.form_item {

 /*border:1px #CCCCCC solid;*/

	height:auto;

	padding:0px!important;

	

}



.form_element {

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	float: left;

	margin-left:30px;

	margin-top:8px;

	width:85%;

}



.form_element label {

	/*width:150px;*/

	padding:0px 10px 0px 0px;

	display: block;

	float: left;

	line-height: 15px;

	vertical-align: middle;

}

#ChronoContact_frmEnquiry{
 background-image: url(../images/enq_bg.png);
     background-position: 14px 14%;
    background-repeat: no-repeat;
    height: 313px;
    margin-left: -30px;
    padding-top: 45px;
    position: absolute;
    width: 245px;
}



.form_element select, .form_element input {

	/*width:150px;*/

	padding:0px 10px 0px 0px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	

}



.delete_icon { float:right; /*border-left:1px #CCCCCC solid; padding:10px;*/}



.delete_icon1 { float:right; border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; padding:10px;}



.button { text-align:center; border:none; margin-top:10px; }



.no_delete { border:none;}



.cf_button1 {

	width:70px!important;

	height:20px!important;

}







.radio { width:20px!important;}



.float_left { float:left;}

.cfclear { clear:both; font-size:0px; line-height:0px;}

